Subject: Re: bug#6674: PATCH: fix assignment of grep-find-use-xargs on Windows

From: Christoph <[email-masked]>
Date: Tue, 20 Jul 2010 18:44:55 -0600

On 7/20/2010 5:18 PM, Óscar Fuentes wrote:

> rgrep is broken on Windows.

rgrep works fine on Windows with the cygwin port of find (see bug 
#6665). I did however, run into the issue this patch is describing, too 
using the GnuWin32 port.

 > Although it is obvious that a general fix
 > for the shell issue is the most correct resolution for this bug, I
 > propose to apply the patch below and revert it once cmdproxy.c is
 > enhanced for dealing with the problem.

If nobody else is already working on it, I'd want to give it a try to 
fix this. Either by enhancing cmdproxy or implementing Eli's batch file 
solution.

Christoph